<div class="row">
    <div class="col-md-3">
        <span class="hipster img-fluid rounded"></span>
    </div>

    <div class="col-md-9">
        <h1 class="display-4">Bienvenid@, CI-CD!</h1>

        

        <div [ngSwitch]="isAuthenticated()">
            <div class="alert alert-success" *ngSwitchCase="true">
                <span id="home-logged-message" *ngIf="account">You are logged in as user "{{ account.login }}".</span>
            </div>
        </div>

    </div>
</div>
